<?xml version="1.0" encoding="utf-8"?>
<!-- ......................................................................................................... -->
<!-- NeqModPlus Bau 01 CityGML 2.0 Model in LoD1                                                               -->
<!-- ......................................................................................................... -->
<!-- Exported with 3DIS GmbH (http://www.3dis.de) CityEditor                                                   -->
<!-- Modified by Egbert Casper cas@citis.consulting Date: $Date: 2020/05/06 17:31:42 $                         -->
<!-- ......................................................................................................... -->
<!-- This model is licensed under the Apache License, Version 2.0.                                             -->
<!-- See https://www.apache.org/licenses/LICENSE-2.0 for more details.                                         -->
<!-- ......................................................................................................... -->
<!-- $Id: 202001_bau_01_LoD1_3DIS_SolidCompositeSurfaces.xml,v 1.6 2020/05/06 17:31:42 cas Exp cas $ -->
<!-- ......................................................................................................... -->
<core:CityModel xmlns:core="http://www.opengis.net/citygml/2.0"
		xmlns:app="http://www.opengis.net/citygml/appearance/2.0"
		xmlns:bldg="http://www.opengis.net/citygml/building/2.0"
		xmlns:frn="http://www.opengis.net/citygml/cityfurniture/2.0"
		xmlns:grp="http://www.opengis.net/citygml/cityobjectgroup/2.0"
		xmlns:gen="http://www.opengis.net/citygml/generics/2.0"
		xmlns:luse="http://www.opengis.net/citygml/landuse/2.0"
		xmlns:dem="http://www.opengis.net/citygml/relief/2.0"
		xmlns:veg="http://www.opengis.net/citygml/vegetation/2.0"
		xmlns:tex="http://www.opengis.net/citygml/texturedsurface/2.0"
		xmlns:gml="http://www.opengis.net/gml"
		xmlns:xal="urn:oasis:names:tc:ciq:xsdschema:xAL:2.0"
		xmlns:smil20lang="http://www.w3.org/2001/SMIL20/Language"
		xmlns:smil20="http://www.w3.org/2001/SMIL20/"
		xmlns:wfs="http://www.opengis.net/wfs"
		xmlns:xlink="http://www.w3.org/1999/xlink"
		xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
		xsi:schemaLocation="http://www.opengis.net/citygml/2.0 http://schemas.opengis.net/citygml/2.0/cityGMLBase.xsd http://www.opengis.net/citygml/appearance/2.0 http://schemas.opengis.net/citygml/appearance/2.0/appearance.xsd http://www.opengis.net/citygml/building/2.0 http://schemas.opengis.net/citygml/building/2.0/building.xsd http://www.opengis.net/citygml/cityfurniture/2.0 http://schemas.opengis.net/citygml/cityfurniture/2.0/cityFurniture.xsd http://www.opengis.net/citygml/cityobjectgroup/2.0 http://schemas.opengis.net/citygml/cityobjectgroup/2.0/cityObjectGroup.xsd http://www.opengis.net/citygml/generics/2.0 http://schemas.opengis.net/citygml/generics/2.0/generics.xsd http://www.opengis.net/citygml/landuse/2.0 http://schemas.opengis.net/citygml/landuse/2.0/landUse.xsd http://www.opengis.net/citygml/relief/2.0 http://schemas.opengis.net/citygml/relief/2.0/relief.xsd http://www.opengis.net/citygml/vegetation/2.0 http://schemas.opengis.net/citygml/vegetation/2.0/vegetation.xsd http://www.opengis.net/citygml/texturedsurface/2.0 http://schemas.opengis.net/citygml/texturedsurface/2.0/texturedSurface.xsd ">
	<gml:description>NeqModPlus Bau 01 CityGML 2.0 Model in LoD1</gml:description>
	<gml:name>NeqModPlus_Bau_01_LoD1</gml:name>
	<gml:boundedBy>
		<gml:Envelope srsName="EPSG:25832" srsDimension="3">
			<gml:lowerCorner>512665.636 5403023.0 257.0</gml:lowerCorner>
			<gml:upperCorner>512739.215 5403100.951 276.0</gml:upperCorner>
		</gml:Envelope>
	</gml:boundedBy>
	<core:cityObjectMember>
		<bldg:Building gml:id="GML_ccc96777-a763-4b35-8fd8-20210b189355">
			<gml:description>NeqModPlus Bau 01 CityGML 2.0 Model in LoD1</gml:description>
			<gml:name>NeqModPlus_Bau_01_LoD1</gml:name>
			<core:creationDate>2020-02-02</core:creationDate>
			<gen:stringAttribute name="Bodenhoehe">
				<gen:value>257.0</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="CreationDate">
				<gen:value>02.02.2020 02.02.02</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="CreationUser">
				<gen:value>CITIS</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachform">
				<gen:value>HipRoof</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachneigung">
				<gen:value>15</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachorientierung">
				<gen:value>0</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachflaeche">
				<gen:value>2509</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Firsthoehe">
				<gen:value>19.3</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="MittlereTraufHoehe">
				<gen:value>18.0</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="AbsoluteHoehe">
				<gen:value>276.3</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="DatenquelleBodenhoehe">
				<gen:value>1100</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="DatenquelleDachhoehe">
				<gen:value>1000</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="DatenquelleLage">
				<gen:value>1000</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="GebaeudeHoehe">
				<gen:value>19.0</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Gemeindeschluessel">
				<gen:value>08111000</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Modified">
				<gen:value>1</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="ALKIS Code">
				<gen:value>31001_3023</gen:value>
			</gen:stringAttribute>
			<bldg:function>3023</bldg:function>
			<bldg:yearOfConstruction>1870</bldg:yearOfConstruction>
			<bldg:roofType>5000</bldg:roofType>
			<bldg:measuredHeight uom="m">19.3</bldg:measuredHeight>
			<bldg:storeysAboveGround>4</bldg:storeysAboveGround>
			<bldg:storeysBelowGround>0</bldg:storeysBelowGround>
			<bldg:lod2Solid>
				<gml:Solid>
					<gml:exterior>
						<gml:CompositeSurface>
							<gml:surfaceMember xlink:href="#GML_6f6dd71d-9606-4df6-abc9-b59ecf24ea55"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_13a58f17-fe23-4500-8a15-b5082845346f"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_980208ec-677b-45b8-9438-cf90386983c4"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_cf28ba62-d536-4b1c-bbb5-902400ae6755"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_326d1b49-575a-4f2d-bad4-b1c1c06a3f56"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_57c4091e-0a09-4694-86ea-12d18a5b1c6c"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_a76ad161-d34c-46ff-acb2-5241600bdc52"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_447d8b70-73b2-4703-acd4-d0b776dd0086"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_28fbcb5b-0262-4d2d-859b-2c058316a84a"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_5f445b75-8fbc-480a-a421-ae63fbf4e343"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_e5fa1ec2-605a-489b-8f87-401a4f5a30a3"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_9cc09f21-2acf-4c33-9958-3c7a81822450"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_0ca54160-925f-45ad-adc2-2884797a3ead"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_ae56f8b7-e209-4c5b-bdfe-b51de2ce036d"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_86a38cbb-e041-47cf-8e49-f49dcd25e0f3"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_7ca6ea42-87e7-4212-815a-d9e4b0fd1650"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_66e079e5-8791-47e3-be7b-ec4d0d26337c"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_589a0d37-6bb6-4f61-8a89-9ceaef31b242"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_0885509e-026c-4666-a0df-2bdc9b504910"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_952b27c0-274b-413f-8abb-873cddca9a12"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_807a9436-6ce9-49b8-b95c-4b77ed1d8eb6"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_1f05c1b8-650c-43d4-8ad8-cebeb838813c"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_fa3a96e3-d973-46b3-9d50-c07d09aafe9f"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_7b28b218-81e6-43ca-8f12-81f1c7c9217a"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_9b884ccd-1a62-4590-a075-1c48eef9bccc"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_389f7e0a-d6eb-4b56-a79b-95cf728d335f"></gml:surfaceMember>
						</gml:CompositeSurface>
					</gml:exterior>
				</gml:Solid>
			</bldg:lod2Solid>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 01 Roof Surface</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_57c4091e-0a09-4694-86ea-12d18a5b1c6c">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512665.636 5403077.031 276.0
												512670.068 5403067.944 276.0
												512685.851 5403075.642 276.0
												512692.128 5403062.771 276.0
												512691.355 5403062.394 276.0
												512696.112 5403052.642 276.0
												512696.885 5403053.019 276.0
												512702.702 5403041.092 276.0
												512686.928 5403033.399 276.0
												512692.0 5403023.0 276.0
												512706.947 5403030.29 276.0
												512707.057 5403030.065 276.0
												512739.215 5403045.75 276.0
												512735.345 5403053.687 276.0
												512734.491 5403053.27 276.0
												512727.152 5403068.316 276.0
												512727.988 5403068.724 276.0
												512723.249 5403078.44 276.0
												512722.315 5403077.984 276.0
												512715.051 5403092.877 276.0
												512715.941 5403093.311 276.0
												512712.215 5403100.951 276.0
												512680.038 5403085.257 276.0
												512680.511 5403084.286 276.0
												512665.636 5403077.031 276.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 01 Wall SW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_13a58f17-fe23-4500-8a15-b5082845346f">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512692.128 5403062.771 257.0
												512691.355 5403062.394 257.0
												512691.355 5403062.394 276.0
												512692.128 5403062.771 276.0
												512692.128 5403062.771 257.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 01 Wall NE</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_980208ec-677b-45b8-9438-cf90386983c4">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512735.345 5403053.687 257.0
												512734.491 5403053.27 257.0
												512734.491 5403053.27 276.0
												512735.345 5403053.687 276.0
												512735.345 5403053.687 257.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 01 Wall SW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_cf28ba62-d536-4b1c-bbb5-902400ae6755">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512685.851 5403075.642 257.0
												512692.128 5403062.771 257.0
												512692.128 5403062.771 276.0
												512685.851 5403075.642 276.0
												512685.851 5403075.642 257.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 01 Wall SE</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_326d1b49-575a-4f2d-bad4-b1c1c06a3f56">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512707.057 5403030.065 257.0
												512739.215 5403045.75 257.0
												512739.215 5403045.75 276.0
												512707.057 5403030.065 276.0
												512707.057 5403030.065 257.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 01 Wall NW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_a76ad161-d34c-46ff-acb2-5241600bdc52">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512680.038 5403085.257 257.0
												512680.511 5403084.286 257.0
												512680.511 5403084.286 276.0
												512680.038 5403085.257 276.0
												512680.038 5403085.257 257.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 01 Wall NE</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_447d8b70-73b2-4703-acd4-d0b776dd0086">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512734.491 5403053.27 257.0
												512727.152 5403068.316 257.0
												512727.152 5403068.316 276.0
												512734.491 5403053.27 276.0
												512734.491 5403053.27 257.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 01 Wall NE</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_28fbcb5b-0262-4d2d-859b-2c058316a84a">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512727.988 5403068.724 257.0
												512723.249 5403078.44 257.0
												512723.249 5403078.44 276.0
												512727.988 5403068.724 276.0
												512727.988 5403068.724 257.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 01 Wall SE</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_5f445b75-8fbc-480a-a421-ae63fbf4e343">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512670.068 5403067.944 257.0
												512685.851 5403075.642 257.0
												512685.851 5403075.642 276.0
												512670.068 5403067.944 276.0
												512670.068 5403067.944 257.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 01 Wall NW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_e5fa1ec2-605a-489b-8f87-401a4f5a30a3">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512680.511 5403084.286 257.0
												512665.636 5403077.031 257.0
												512665.636 5403077.031 276.0
												512680.511 5403084.286 276.0
												512680.511 5403084.286 257.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 01 Wall SE</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_9cc09f21-2acf-4c33-9958-3c7a81822450">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512692.0 5403023.0 257.0
												512706.947 5403030.29 257.0
												512706.947 5403030.29 276.0
												512692.0 5403023.0 276.0
												512692.0 5403023.0 257.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 01 Wall SW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_0ca54160-925f-45ad-adc2-2884797a3ead">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512696.112 5403052.642 257.0
												512696.885 5403053.019 257.0
												512696.885 5403053.019 276.0
												512696.112 5403052.642 276.0
												512696.112 5403052.642 257.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 01 Wall SW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_ae56f8b7-e209-4c5b-bdfe-b51de2ce036d">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512665.636 5403077.031 257.0
												512670.068 5403067.944 257.0
												512670.068 5403067.944 276.0
												512665.636 5403077.031 276.0
												512665.636 5403077.031 257.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 01 Wall NE</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_86a38cbb-e041-47cf-8e49-f49dcd25e0f3">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512715.051 5403092.877 257.0
												512715.941 5403093.311 257.0
												512715.941 5403093.311 276.0
												512715.051 5403092.877 276.0
												512715.051 5403092.877 257.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 01 Wall NW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_7ca6ea42-87e7-4212-815a-d9e4b0fd1650">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512712.215 5403100.951 257.0
												512680.038 5403085.257 257.0
												512680.038 5403085.257 276.0
												512712.215 5403100.951 276.0
												512712.215 5403100.951 257.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 01 Wall NE</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_66e079e5-8791-47e3-be7b-ec4d0d26337c">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512723.249 5403078.44 257.0
												512722.315 5403077.984 257.0
												512722.315 5403077.984 276.0
												512723.249 5403078.44 276.0
												512723.249 5403078.44 257.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 01 Wall NE</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_589a0d37-6bb6-4f61-8a89-9ceaef31b242">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512727.152 5403068.316 257.0
												512727.988 5403068.724 257.0
												512727.988 5403068.724 276.0
												512727.152 5403068.316 276.0
												512727.152 5403068.316 257.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 01 Wall SW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_0885509e-026c-4666-a0df-2bdc9b504910">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512691.355 5403062.394 257.0
												512696.112 5403052.642 257.0
												512696.112 5403052.642 276.0
												512691.355 5403062.394 276.0
												512691.355 5403062.394 257.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 01 Wall NE</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_952b27c0-274b-413f-8abb-873cddca9a12">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512739.215 5403045.75 257.0
												512735.345 5403053.687 257.0
												512735.345 5403053.687 276.0
												512739.215 5403045.75 276.0
												512739.215 5403045.75 257.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 01 Wall SW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_807a9436-6ce9-49b8-b95c-4b77ed1d8eb6">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512696.885 5403053.019 257.0
												512702.702 5403041.092 257.0
												512702.702 5403041.092 276.0
												512696.885 5403053.019 276.0
												512696.885 5403053.019 257.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 01 Wall SW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_1f05c1b8-650c-43d4-8ad8-cebeb838813c">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512686.928 5403033.399 257.0
												512692.0 5403023.0 257.0
												512692.0 5403023.0 276.0
												512686.928 5403033.399 276.0
												512686.928 5403033.399 257.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 01 Wall SE</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_fa3a96e3-d973-46b3-9d50-c07d09aafe9f">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512706.947 5403030.29 257.0
												512707.057 5403030.065 257.0
												512707.057 5403030.065 276.0
												512706.947 5403030.29 276.0
												512706.947 5403030.29 257.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 01 Wall NW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_7b28b218-81e6-43ca-8f12-81f1c7c9217a">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512702.702 5403041.092 257.0
												512686.928 5403033.399 257.0
												512686.928 5403033.399 276.0
												512702.702 5403041.092 276.0
												512702.702 5403041.092 257.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 01 Wall NE</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_9b884ccd-1a62-4590-a075-1c48eef9bccc">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512722.315 5403077.984 257.0
												512715.051 5403092.877 257.0
												512715.051 5403092.877 276.0
												512722.315 5403077.984 276.0
												512722.315 5403077.984 257.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 01 Wall NE</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_389f7e0a-d6eb-4b56-a79b-95cf728d335f">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512715.941 5403093.311 257.0
												512712.215 5403100.951 257.0
												512712.215 5403100.951 276.0
												512715.941 5403093.311 276.0
												512715.941 5403093.311 257.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:GroundSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 01 Ground Surface</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_6f6dd71d-9606-4df6-abc9-b59ecf24ea55">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512670.068 5403067.944 257.0
												512665.636 5403077.031 257.0
												512680.511 5403084.286 257.0
												512680.038 5403085.257 257.0
												512712.215 5403100.951 257.0
												512715.941 5403093.311 257.0
												512715.051 5403092.877 257.0
												512722.315 5403077.984 257.0
												512723.249 5403078.44 257.0
												512727.988 5403068.724 257.0
												512727.152 5403068.316 257.0
												512734.491 5403053.27 257.0
												512735.345 5403053.687 257.0
												512739.215 5403045.75 257.0
												512707.057 5403030.065 257.0
												512706.947 5403030.29 257.0
												512692.0 5403023.0 257.0
												512686.928 5403033.399 257.0
												512702.702 5403041.092 257.0
												512696.885 5403053.019 257.0
												512696.112 5403052.642 257.0
												512691.355 5403062.394 257.0
												512692.128 5403062.771 257.0
												512685.851 5403075.642 257.0
												512670.068 5403067.944 257.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:GroundSurface>
			</bldg:boundedBy>
			<bldg:address>
				<core:Address>
					<core:xalAddress>
						<xal:AddressDetails>
							<xal:Country>
								<xal:CountryName>Germany</xal:CountryName>
								<xal:Locality Type="Town">
									<xal:LocalityName>Stuttgart</xal:LocalityName>
									<xal:Thoroughfare Type="Street">
										<xal:ThoroughfareNumber>24</xal:ThoroughfareNumber>
										<xal:ThoroughfareName>Schellingstrasse</xal:ThoroughfareName>
									</xal:Thoroughfare>
									<xal:PostalCode>
										<xal:PostalCodeNumber>70174</xal:PostalCodeNumber>
									</xal:PostalCode>
								</xal:Locality>
							</xal:Country>
						</xal:AddressDetails>
					</core:xalAddress>
				</core:Address>
			</bldg:address>
		</bldg:Building>
	</core:cityObjectMember>
</core:CityModel>
